{%- if appRoute == 'user_account_comments' or appRoute == 'user_account_replies' -%}
    {%- set root_url = comment.root_url_parser -%}
    <div class="comments-single-re-title">
        <a href="{{- path('app_post', { category: root_url.category, author: root_url.author, permlink: root_url.permlink }) -}}{{- '#comment-single-' ~ comment.id  -}}">
            {{- comment.root_title -}}
        </a>
    </div>
{%- endif -%}